  <!--[if lte IE 9]>
		<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
		<![endif]-->

  <!-- Header Start -->
  <div class="header-box">
      <div class="container">
          <div class="header-style">

              <div class="menuBtn">
                  <div class="menu side-menu"><i class="icon-list-bold"></i></div>
              </div>

              <div class="head-left">
                  <div class="logoBox">
                      <a class="logo" href="./index.html">
                          <img src="img/logo/logo.svg" alt="Logo">
                      </a>
                  </div>
              </div>

              <div class="head-right">
                  <ul class="header-list">
                      <li class="drop "><a href="javascript:void(0)">Mens</a>
                          <ul>
                              <li><a href="">Skin care</a></li>
                              <li><a href="">Hair care</a></li>
                              <li><a href="">Bath & shower</a></li>
                          </ul>
                      </li>
                      <li class="drop "><a href="javascript:void(0)">Women</a>
                          <ul>
                              <li><a href="">Skin care</a></li>
                              <li><a href="">Hair care</a></li>
                              <li><a href="">Bath & shower</a></li>
                              <li><a href="">Intimate care</a></li>
                              <li><a href="">Health supplements</a></li>
                              <li><a href="">Fragrances</a></li>
                              <li><a href="">Waxing & Shaving</a></li>
                          </ul>
                      </li>
                      <li><a href="">combos</a></li>
                      <li class="drop"><a href="javascript:void(0)">Brands</a>
                          <ul>
                              <li>

                              </li>
                          </ul>

                      </li>

                  </ul>

                  <div class="search-wishlist-div">
                      <form action="" id="searchForm" autocomplete="off">
                          <div class="search-bar">
                              <div class="search-icon">
                                  <img src="img/svg/search-icon.svg" alt="">
                              </div>
                              <div class="form-grp">
                                  <input class="form-field" type="text" id="search" name="search"
                                      placeholder="Search for products, brand & more" />
                              </div>
                          </div>
                      </form>

                      <ul class="header-list">
                          <li><a href="">Wishlist</a></li>
                          <li><a href="">Cart <span class="cart-item-num">0</span></a></li>
                      </ul>
                      <div class="apply-hire-btns">
                          <a href="" class="button">Login</a>
                      </div>
                  </div>


              </div>
          </div>
      </div>
  </div>
  <div class="category-strip">
      <ul>
          <li><a href="prod-listing.html">Skin</a></li>
          <li><a href="">Hair</a></li>
          <li><a href="">bath & Shower</a></li>
          <li><a href="">Frangances</a></li>
          <li><a href="">Luxe</a></li>
      </ul>
  </div>

  <!-- Side Menu -->
  <div class="menuOverlay"></div>
  <div class="mobile-menu">
      <h3 class="close-menu">
          <img src="img/svg/close.svg" alt="cancel">
      </h3>
      <ul class="header-list">
          <li class="drop "><a href="javascript:void(0)">Mens</a>
              <ul>
                  <li><a href="">Skin care</a></li>
                  <li><a href="">Hair care</a></li>
                  <li><a href="">Bath & shower</a></li>
              </ul>
          </li>
          <li class="drop "><a href="javascript:void(0)">Women</a>
              <ul>
                  <li><a href="">Skin care</a></li>
                  <li><a href="">Hair care</a></li>
                  <li><a href="">Bath & shower</a></li>
                  <li><a href="">Intimate care</a></li>
                  <li><a href="">Health supplements</a></li>
                  <li><a href="">Fragrances</a></li>
                  <li><a href="">Waxing & Shaving</a></li>
              </ul>
          </li>
          <li><a href="">Luxe</a></li>
          <li><a href="">Brands</a></li>
          <li><a href="prod-listing.html">Skin</a></li>
          <li><a href="">Hair</a></li>
          <li><a href="">bath & Shower</a></li>
          <li><a href="">Frangances</a></li>
          <li><a href="">Luxe</a></li>
      </ul>

      <div class="search-wishlist-div-mobile">
          <form action="" id="searchForm" autocomplete="off">
              <div class="search-bar">
                  <div class="search-icon">
                      <img src="img/svg/search-icon.svg" alt="">
                  </div>
                  <div class="form-grp">
                      <input class="form-field" type="text" id="search" name="search"
                          placeholder="Search for products, brand & more" />
                  </div>
              </div>
          </form>
      </div>

      <div class="mob-apply-hire-btns">
          <a href="" class="button line apply-btn">Wishlist</a>
          <a href="" class="button line hire-btn">Cart <span class="cart-count-mob">0</span></a>
          <a href="" class="button">Login</a>
      </div>

  </div>
  <!-- Side Menu End -->